uuid: 5aefe41f-ad5e-4809-a7b2-911ca7493abd
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: JLMwODO0epnA_H-jFlH9ezVfa5YBJniRv3MmLqYNl_Q
name: 'Texto sin formato'
format: plain_text
weight: 10
filters:
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
